Module
Contents
Index 🔎︎

# Str Function

Konverterar ett numeriskt uttryck till en sträng.

## Syntax:

    Str (Uttryck)

## Returvärde:

String

## Parametrar:

Uttryck: Ett numeriskt uttryck.

Funktionen Str konverterar ett numeriskt värde eller resultatet av en beräkning till en sträng. I returvärdet visas negativa tal med ett inledande minustecken. Positiva tal visas med ett inledande blanksteg (i stället för plustecken).

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleStr

    Dim iVar As Single

    Dim sVar As String

        iVar = 123.123

        sVar = LTrim(Str(iVar))

        MsgBox sVar & chr(13) & Str(iVar)

    End Sub